.subscription
    .subscription__inner
        .row
            .subscription__social.col-12.col-md-5
                h3.subscription__title Читать в&nbsp;социальных сетях
                ul.social-links.list-inline.mb-0
                    li.social-links__item.social-links__item--fb.list-inline-item
                        a(href="#")
                            <svg class="social-links__icon"><use xlink:href='#fb'/></svg>
                    li.social-links__item.social-links__item--vk.list-inline-item
                        a(href="#")
                            <svg class="social-links__icon"><use xlink:href='#vk'/></svg>
                    li.social-links__item.social-links__item--tg.list-inline-item
                        a(href="#")
                            <svg class="social-links__icon"><use xlink:href='#telegram'/></svg>
            form#subscription-form.subscription-form.form-validate.form-inline.col-12.col-md-7.mb-0(action="http://alisovenko.obninsk.ru/startup/ajax/registration-fake-ajax.json")
                .form__inner        
                    h3.subscription__title Подпишитесь&nbsp;и статьи будут приходить на&nbsp;вашу&nbsp;почту
                    .subscription-form__content.d-block.d-sm-flex
                        .form-group.flex-grow-1
                            label.bmd-label-floating(for="subscription-email") Moй e-mail
                            input#subscription-email.form-control.required.email(type="email")
                        .form-group
                            button.subscription-form__btn.btn.btn-primary(type="submit") Отправить
                    .subscription-form__info.small.text-muted 
                        em Нажимая «Отправить», я даю согласие на обработку моих персональных данных
                .form__success
                    h3.subscription__title Подписка офомлена
                    p.mb-0 На&nbsp;адрес <span id="subscription-success-email"></span> отправлено подтверждение

